<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Sobre APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Tamanho Real</string>
	<key>Align Left</key>
	<string>Alinhar à Esquerda</string>
	<key>Align Right</key>
	<string>Alinhar à Direita</string>
	<key>Allow Hyphenation</key>
	<string>Permitir Separação de Palavras</string>
	<key>Attach Files…</key>
	<string>Anexar Arquivos…</string>
	<key>Bigger</key>
	<string>Maior</string>
	<key>Bold</key>
	<string>Negrito</string>
	<key>Bring All to Front</key>
	<string>Trazer Todas para a Frente</string>
	<key>Capitalize</key>
	<string>Letras Iniciais em Maiúsculas</string>
	<key>Center</key>
	<string>Centralizar</string>
	<key>Character Shape</key>
	<string>Forma do Caractere</string>
	<key>Check Document Now</key>
	<string>Verificar o Documento Agora</string>
	<key>Check Grammar With Spelling</key>
	<string>Verificar Gramática com Ortografia</string>
	<key>Check Spelling While Typing</key>
	<string>Verificar Ortografia Durante Digitação</string>
	<key>Clear Menu</key>
	<string>Limpar Menu</string>
	<key>Close</key>
	<string>Fechar</string>
	<key>Complete</key>
	<string>Completar</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Copy Ruler</key>
	<string>Copiar Régua</string>
	<key>Copy Style</key>
	<string>Copiar Estilo</string>
	<key>Correct Spelling Automatically</key>
	<string>Corrigir Ortografia Automaticamente</string>
	<key>Cut</key>
	<string>Cortar</string>
	<key>Data Detectors</key>
	<string>Detectores de Dados</string>
	<key>Delete</key>
	<string>Apagar</string>
	<key>Edit</key>
	<string>Editar</string>
	<key>Export as PDF…</key>
	<string>Exportar como PDF…</string>
	<key>File</key>
	<string>Arquivo</string>
	<key>Find</key>
	<string>Buscar</string>
	<key>Find Next</key>
	<string>Buscar Seguinte</string>
	<key>Find Previous</key>
	<string>Buscar Anterior</string>
	<key>Find and Replace…</key>
	<string>Buscar e Substituir…</string>
	<key>Find…</key>
	<string>Buscar…</string>
	<key>Font</key>
	<string>Fonte</string>
	<key>Help</key>
	<string>Ajuda</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ocultar APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ocultar Outros</string>
	<key>Italic</key>
	<string>Itálico</string>
	<key>Jump to Selection</key>
	<string>Saltar para Seleção</string>
	<key>Justify</key>
	<string>Justificar</string>
	<key>Ligatures</key>
	<string>Ligaduras</string>
	<key>Line Break</key>
	<string>Quebra de Linha</string>
	<key>Link…</key>
	<string>Link…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Loosen</key>
	<string>Aumentar</string>
	<key>Lower</key>
	<string>Mais baixa</string>
	<key>Make Lower Case</key>
	<string>Tudo em Minúsculas</string>
	<key>Make Rich Text</key>
	<string>Converter para RTF</string>
	<key>Make Upper Case</key>
	<string>Tudo em Maiúsculas</string>
	<key>Make Vertical Layout</key>
	<string>Leiaute Vertical</string>
	<key>Minimize</key>
	<string>Minimizar</string>
	<key>New</key>
	<string>Novo</string>
	<key>New Document</key>
	<string>Novo Documento</string>
	<key>Open…</key>
	<string>Abrir…</string>
	<key>Outline</key>
	<string>Contornar</string>
	<key>Page Break</key>
	<string>Quebra de Página</string>
	<key>Page Setup…</key>
	<string>Configurar Página…</string>
	<key>Paragraph Break</key>
	<string>Quebra de Parágrafo</string>
	<key>Paste</key>
	<string>Colar</string>
	<key>Paste Ruler</key>
	<string>Colar Régua</string>
	<key>Paste Style</key>
	<string>Colar Estilo</string>
	<key>Paste and Match Style</key>
	<string>Colar com o Mesmo Estilo</string>
	<key>Preferences…</key>
	<string>Preferências…</string>
	<key>Prevent Editing</key>
	<string>Impedir Edição</string>
	<key>Print…</key>
	<string>Imprimir…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Encerrar APPLICATIONNAME</string>
	<key>Raise</key>
	<string>Mais alta</string>
	<key>Redo</key>
	<string>Refazer</string>
	<key>Revert to Saved</key>
	<string>Reverter para Salvo</string>
	<key>Save</key>
	<string>Salvar</string>
	<key>Save All</key>
	<string>Salvar Tudo</string>
	<key>Save As…</key>
	<string>Salvar como…</string>
	<key>Select All</key>
	<string>Selecionar Tudo</string>
	<key>Select Line...</key>
	<string>Selecionar Linha…</string>
	<key>Selection</key>
	<string>Seleção</string>
	<key>Services</key>
	<string>Serviços</string>
	<key>Show All</key>
	<string>Mostrar Tudo</string>
	<key>Show Colors</key>
	<string>Mostrar Cores</string>
	<key>Show Fonts</key>
	<string>Mostrar Fontes</string>
	<key>Show Properties</key>
	<string>Mostrar Propriedades</string>
	<key>Show Ruler</key>
	<string>Mostrar Régua</string>
	<key>Show Spelling and Grammar</key>
	<string>Mostrar Ortografia e Gramática</string>
	<key>Show Substitutions</key>
	<string>Mostrar Substituições</string>
	<key>Smaller</key>
	<string>Menor</string>
	<key>Smart Dashes</key>
	<string>Travessões</string>
	<key>Smart Links</key>
	<string>Links Inteligentes</string>
	<key>Smart Quotes</key>
	<string>Aspas Inteligentes</string>
	<key>Spacing...</key>
	<string>Espaçamento...</string>
	<key>Speech</key>
	<string>Fala</string>
	<key>Spelling and Grammar</key>
	<string>Ortografia e Gramática</string>
	<key>Start Speaking</key>
	<string>Começar a Falar</string>
	<key>Stop Speaking</key>
	<string>Parar de Falar</string>
	<key>Styles...</key>
	<string>Estilos...</string>
	<key>Subscript</key>
	<string>Subscrito</string>
	<key>Substitutions</key>
	<string>Substituições</string>
	<key>Superscript</key>
	<string>Sobrescrito</string>
	<key>Table…</key>
	<string>Tabela…</string>
	<key>Text</key>
	<string>Texto</string>
	<key>Text Replacement</key>
	<string>Substituição de Texto</string>
	<key>Tighten</key>
	<string>Diminuir</string>
	<key>Traditional Form</key>
	<string>Forma Tradicional</string>
	<key>Transformations</key>
	<string>Maiúsculas/Minúsculas</string>
	<key>Underline</key>
	<string>Sublinhado</string>
	<key>Undo</key>
	<string>Desfazer</string>
	<key>Use Default</key>
	<string>Usar Padrão</string>
	<key>Use None</key>
	<string>Não Usar Nenhum</string>
	<key>Use Selection for Find</key>
	<string>Usar Seleção para Buscar</string>
	<key>View</key>
	<string>Visualizar</string>
	<key>Window</key>
	<string>Window</string>
	<key>Wrap to Page</key>
	<string>Ajustar à Página</string>
	<key>Zoom</key>
	<string>Ampliar/Reduzir</string>
	<key>Zoom In</key>
	<string>Ampliar</string>
	<key>Zoom Out</key>
	<string>Reduzir</string>
</dict>
</plist>
